# Configuration file
# Generated on 7/17/12 5:46 PM

####################
# block 
####################

block {
   blockNuclearControlMain=192
}

####################
# general 
####################

general {
   alarmRange=64
   allowedAlarms=default,sci-fi
   maxAlarmRange=128
}

####################
# item 
####################

item {
   itemRangeUpgrade=31004
   itemRemoteSensorKit=31002
   itemSensorLocationCard=31003
   itemToolDigitalThermometer=31001
   itemToolThermometer=31000
}

